site_name: Known Documentation
theme: readthedocs
pages:
- ['index.md', 'Known Documentation']
- ['install/index.md', 'Installing and upgrading Known', 'Introduction']
- ['install/instructions.md', 'Installing and upgrading Known', 'Instructions']
- ['install/requirements.md', 'Installing and upgrading Known', 'System requirements']
- ['install/sharedhost.md', 'Installing and upgrading Known', 'Instructions for common shared hosting providers']
- ['install/sharedhost/arvixe.md', 'Installing and upgrading Known', 'Installing on Arvixe']
- ['plugins/index.md', 'Plugins', 'Plugins']
- ['plugins/project.md', 'Plugins', 'Known project plugins']
- ['plugins/community.md', 'Plugins', 'Community plugins']
- ['community/index.md', 'Open Source community', 'Introduction']
- ['community/contributors.md', 'Open Source community', 'Contributors']
- ['community/harassment.md', 'Open Source community', 'Anti-harassment policy']
- ['changelog.md', 'What''s changed?', 'Changes by version']